
/************************************************/
/*        ¥Õ¥©¡¼¥à¥á¡¼¥?Ñ¥¹¥¿¥¤¥?·¡¼¥È        */
/************************************************/


/* ------ ¥Ú¡¼¥¸Á´ÂÎ ------ */
html {
  font-family:ŸàƒSƒVƒbƒN, Yu Gothic, ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒN ,Hiragino Kaku Gothic Pro,Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

body {  
	background-color: #ffffff;  /* ÇØ·Ê¿§ */
}


/* ------ ¥¿¥¤¥È¥? ------ */
.title {
	color: #000000;             /* Ê¸»í£§ */
	text-align: left;           /* ÇÛÃÖ */
	padding-top:70px;
	font-weight:600;
	padding: .5em .75em;
  border-left: 6px solid #9fe6da;
}


/* ------ ¥á¥Ã¥»¡¼¥¸ ------ */
.msg_head {
	color: #000000;             /* Ê¸»í£§ */
	text-align: left;           /* ÇÛÃÖ */
}
.form-point{
 margin-top: 20px;
 border: 4px double #000;
 width: 180px;
 height: auto;
 padding:5px;
}

.msg_foot {
	color: #000000;             /* Ê¸»í£§ */
	text-align: center;         /* ÇÛÃÖ */
}


/* ------ ¥Æ¡¼¥Ö¥? ------ */
table {
	border-style: none;
	width: 80%;
	margin: 20px 10%;
}

table th {                          
	background-color: #9fe6da;  /* ÇØ·Ê¿§ */
	color: #000000;             /* Ê¸»í£§ */
	text-align: left;           /* ÇÛÃÖ */
	border-style: 1px solid #ddd;
	white-space: nowrap;
	padding: 10px;
}

table td {
	background-color: #eeeeee;  /* ÇØ·Ê¿§ */
	color: #000000;             /* Ê¸»í£§ */
	text-align: left;           /* ÇÛÃÖ */
	border-style: 1px solid #ddd;
	white-space: nowrap;
	padding: 5px;
}


/* ------ ¥Ü¥¿¥? ------ */
.submit {
	text-align: center;         /* ÇÛÃÖ */
}


